VkSemaphoreGetFdInfoKHR Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkSemaphore | semaphore
VkExternalSemaphoreHandleTypeFlagBitsKHR | handleType

## Detailed Description

Definition at line 4457 of file vulkan.h.

## Field Documentation

## handleType

VkExternalSemaphoreHandleTypeFlagBitsKHR VkSemaphoreGetFdInfoKHR::handleType

Definition at line 4461 of file vulkan.h.

## pNext

const void* VkSemaphoreGetFdInfoKHR::pNext

Definition at line 4459 of file vulkan.h.

## semaphore

VkSemaphore VkSemaphoreGetFdInfoKHR::semaphore

Definition at line 4460 of file vulkan.h.

## sType

VkStructureType VkSemaphoreGetFdInfoKHR::sType

Definition at line 4458 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h